.fondo{
  background:transparent url('../img/fondo.jpg') no-repeat center center /cover
}

.perfil {
  width: 300px;
  height: 300px;
  margin-top: 20px;
  margin-left: 10px;
  padding-bottom: 10px;
}

.content{
  margin-top: 10px;
  margin-left: 15px; 
}

h2, h3{
  color: white;
  text-align: center
}

.fa-print, .fa-linkedin, .fa-codepen, .fa-github, .fa-link {
  color:white;
  margin-top: 20px;  
}

.fa-map-marker, .fa-envelope, .fa-mobile, .fa-graduation-cap, .fa-globe, .fa-user-circle, h5{
  color: #037017;
}

.textCenter{
  text-align: center;
}

ul {   
  list-style:none;

}

li {
  margin-bottom:10px;
  margin-left: 90px;
}

li:before {    
  font-family: 'FontAwesome';
  content: '\f061';  
}